# CyberSource.RiskV1AddressVerificationsPost201ResponseAddressVerificationInformationStandardAddressAddress1

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**withApartment** | **String** | First line of the standardized address, including apartment information. | [optional] 
**withoutApartment** | **String** | First line of the standardized address, without apartment information. Returned for U.S. and Canadian addresses.  | [optional] 


